bugGNU Octave - Bugs: bug #55861, [MXE Octave] could not build...

 
 

bug #55861: [MXE Octave] could not build stable Octave on Ubuntu 18.04

Submitted by:  Avinoam Kalma <avinoam>
Submitted on:  Fri 08 Mar 2019 05:23:11 AM UTC  
 
Category:  Configuration and Build System Severity:  3 - Normal
Priority:  5 - Normal Item Group:  Build Failure
Status:  Invalid Assigned to:  None
Originator Name:  Avinoam Open/Closed:  Closed
Release:  dev Operating System:  GNU/Linux

Add a New Comment (Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Fri 08 Mar 2019 10:04:13 AM UTC, comment #2: 

Thanks, the bootstrap fixed the problem.
Sorry for the noise.

Avinoam Kalma <avinoam>
Project Member
Fri 08 Mar 2019 07:25:21 AM UTC, comment #1: 

Did you run the ./bootstrap script?

Markus M├╝tzel <mmuetzel>
Project Member
Fri 08 Mar 2019 05:23:11 AM UTC, original submission:  

After https://hg.octave.org/mxe-octave/rev/2bffe6abd696
I can't build MXE Octave on Ubuntu 18.04:

./configure: line 3347: syntax error near unexpected token `BUILDPKGCONFIGPATH,'
./configure: line 3347: `  PKG_CHECK_VAR(BUILDPKGCONFIGPATH, pkg-config, pc_path)'

Avinoam Kalma <avinoam>
Project Member

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -email is unavailable- added by mmuetzel (Posted a comment)
  • -email is unavailable- added by avinoam (Submitted the item)
  • -email is unavailable- added by avinoam
  •  

    Do you think this task is very important?
    If so, you can add your encouragement to it.
    This task has 0 encouragements so far.

    Only project members can vote.

     

     

     

    Follow 4 latest changes.

    Date Changed by Updated Field Previous Value => Replaced by
    2019-03-08 avinoam StatusNone => Invalid
        Open/ClosedOpen => Closed
    2019-03-08 avinoam Summary[MXE Octave] could not build stable Octave on Ubuntu 19 => [MXE Octave] could not build stable Octave on Ubuntu 18.04
    2019-03-08 avinoam Carbon-Copy- => Added lostbard

    Back to the top


    Powered by Savane 3.5